<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>image</title>
</head>
<body>
        <canvas id="my_canvas"></canvas>
    <img id="kek" src="http://htmlbook.ru/files/images/html/tag_canvas.png" style="display: none">
<script src="custom.js"></script>
</body>
</html>